/* Find By Brand */

#findbybrand{/*
background:#f0f0f0;margin-top:10px;
*/}
#findbybrand h3{background:#999;margin:0;color:#fff;font-size:1.7em;font-weight:bold;padding:5px;}
.findbybrand{border:1px solid #c6c6c6;border-top:0;padding:10px 0 0 0;}
ul.brandogos {width:400px;margin:2px;float:left;}
.brandlogos li{background:#fff;width:75px;height:75px; margin:10px;float:left;border:1px solid #999;}
.brandlogos li.more{color:#fff;background:orange;font-weight:bold;-moz-border-radius:10px;border:1px solid #f35e01;padding:5px;height:65px;width:65px;}
.brandlogos li.more a{color:#fff;display:block;height:65px;width:65px;}
.brandlogos li img{width:48px; border:1px solid #dbdbdb;}

/* Finders */

#finders{display:block;clear:both;}
#finders h3{background:#999;margin:5px 0 0 0;color:#fff;font-size:1.7em;font-weight:bold;padding:5px;}
#finders ul{border:1px solid #333;border:0;padding:10px;}
#finders li{}
	#finders li img{float:left;margin: 2px ;}

/* Why Shop With Us LEFT SECTION*/

#lefsection .whyshopL ul{height:170px;}

/* Top Products */

#topproducts{background:#fff ;padding:0 ;}
#topproducts h3{background:#999;margin:5px 0 0 0;color:#fff;font-size:1.7em;font-weight:bold;padding:5px;}
#topproducts ul{height:132px;list-style:none;padding:0;margin:0;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
#topproducts li{padding:0;margin:0;width:220px;float:left;}
#topproducts a{}
#topproducts .imgHolder{float:left;}
#topproducts a.img_holder{display:block;height:50px;width:50px;border:1px solid #000; margin:5px; float:left; background:#fff;}
#topproducts img{max-height:50px;max-width:50px;}
#topproducts p{margin:6px;padding:0;}
#topproducts .price{color:red;font-weight:bold;display:block;}
#topproducts a:link, #topproducts a:visited{color:#000; text-decoration:none;}
#topproducts a:hover{color:#000; text-decoration:underline;}
#topproducts a:active{color:#000; text-decoration:none;}

/* Latest Headline */

#latestnews{background:#fff; padding:0 ;}
#latestnews h3{background:#999;margin:5px 0 0 0;color:#fff;font-size:1.7em;font-weight:bold;padding:5px;}
#latestnews ul{list-style:none;height:135px;padding:10px 0;margin:0;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
#latestnews li{padding:0 5px;margin:5px 0;width:200px;float:left;}
#latestnews a:link, #latestnews a:visited{color:#000;text-decoration:none;font-weight:bold;}
#latestnews a:hover{color:#000;text-decoration:underline;font-weight:bold;}
#latestnews a:active{color:#000;text-decoration:none;font-weight:bold;}
#latestnews span.raquo{color:#3ba129;font-weight:bold;}
#latestnews .imgHolder{float:left;}
#latestnews img{border:1px solid #000; margin:0 5px 5px 0;}
#latestnews .morenews {width:430px;text-align:right;padding:0;margin:0;}

/* Latest Headline LEFT SECTION*/

#leftsection .latestnewsL ul{height:225px;}

/* Popular Searches */

#popularsearches{list-style:none; padding:0 ; background:#fff; }
#popularsearches h3{background:#999;margin:5px 0 0 0;color:#fff;font-size:1.7em;font-weight:bold;padding:5px;}
#popularsearches p{margin:0;padding:0;}
#popularsearches ul{list-style:none; padding:22px 10px 23px; margin:0;text-align:center;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;height:110px;}
#popularsearches li{list-style:none; padding:0; margin:5px;display:inline;}
#popularsearches  a:link, #popularsearches  a:visited{text-decoration:none;}
#popularsearches  a:hover{text-decoration:underline;}
#popularsearches  a:active{text-decoration:none;}
#popularsearches .search1 a:link, #popularsearches .search1 a:visited, #popularsearches .search1 a:hover, #popularsearches .search1 a:active{color:#000;font-size:2em;}
#popularsearches .search2 a:link, #popularsearches .search2 a:visited, #popularsearches .search2 a:hover, #popularsearches .search2 a:active{color:#000;font-size:1.7em;}
#popularsearches .search3 a:link, #popularsearches .search3 a:visited, #popularsearches .search3 a:hover, #popularsearches .search3 a:active{color:#000;font-size:1.5em;}
#popularsearches .search4 a:link, #popularsearches .search4 a:visited, #popularsearches .search4 a:hover, #popularsearches .search4 a:active{color:#000;font-size:1.3em;}
#popularsearches .search5 a:link, #popularsearches .search5 a:visited, #popularsearches .search5 a:hover, #popularsearches .search5 a:active{color:#000;font-size:1em;}

/* Browse By Category */
/*
#browsebycategory{list-style:none; padding:0 ; background:#fff ; }
#browsebycategory h3{background:#999;margin:5px 0 0 0;color:#fff;font-size:1.7em;font-weight:bold;padding:5px;}
#browsebycategory ul{list-style:none; padding:10px 0; margin:0;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
#browsebycategory li{list-style:none; padding:5px; margin:0;}
*/
/* Help & Advice */

#helpandadvice{list-style:none; padding:0 ; background:#fff ; }
#helpandadvice h3{background:#999;margin:5px 0 0 0;color:#fff;font-size:1.7em;font-weight:bold;padding:5px;}
#helpandadvice ul{list-style:none; padding:10px 0; margin:0;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
#helpandadvice li{list-style:none; padding:5px; margin:0;}
#helpandadvice span.question{display:block;font-weight:bold;}
#helpandadvice span.answer{}
#helpandadvice span.more{font-weight:bold;}

/* Product Lists */

.productlist {margin:0 0 20px 0;}
.productlist h4{color:#999;font-size:1.7em;margin:0;padding:0;}
.productlist p{margin:0;padding:0 0 5px 0;width:75%;}
.productlist .listholder{background:url('../images/components/product_list/background.png') transparent no-repeat scroll bottom center; padding:15px 10px;}
.productlist ul{margin:0;padding:2px;list-style:none;height:65px;overflow:auto;}
.productlist li{margin:0;padding:0 2px;}
.productlist li a:link, .productlist li a:visited, .productlist li a:hover, .productlist li a:active{color:#666;text-decoration:none;}
.productlist li a:hover{color:#666;text-decoration:underline;}
.productlist li a:active{color:#666;text-decoration:none;}

#vacuumlist{background:url('../images/components/product_list/icons/vacuum.png') transparent no-repeat scroll top right; margin-top:20px;}
#fridgefreezerlist{background:url('../images/components/product_list/icons/fridgefreezer.png') transparent no-repeat scroll top right; margin-top:20px;}
#airconditionerlist{background:url('../images/components/product_list/icons/airconditioner.png') transparent no-repeat scroll top right; margin-top:20px;}
#washingmachinelist{background:url('../images/components/product_list/icons/washingmachine.png') transparent no-repeat scroll top right; margin-top:20px;}
#dishwasherlist{background:url('../images/components/product_list/icons/dishwasher.png') transparent no-repeat scroll top right; margin-top:20px;}
#tumbledryerlist{background:url('../images/components/product_list/icons/tumbledryer.png') transparent no-repeat scroll top right; margin-top:20px;}
#extractorfanlist{background:url('../images/components/product_list/icons/extractorfan.png') transparent no-repeat scroll top right; margin-top:20px;}
#ovenhoblist{background:url('../images/components/product_list/icons/ovenhob.png') transparent no-repeat scroll top right; margin-top:20px;}

/* Carasouel */
/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 75px;
    height: 125px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

.jcarousel-skin-buyspares .jcarousel-container {
    border: none;
	border-top:0;
}

.jcarousel-skin-buyspares .jcarousel-container-horizontal {
    padding: 10px 40px;
}


.jcarousel-skin-buyspares .jcarousel-clip-horizontal {
    width:  750px;
    height: 115px;
	margin:0 55px;
}

.jcarousel-skin-buyspares .jcarousel-item {
    width: 270px;
    height: 115px;
}

.jcarousel-skin-buyspares .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-buyspares .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-buyspares .jcarousel-next-horizontal {
    position: absolute;
    top: 45px;
    right: 5px;
    width: 35px;
    height: 28px;
    cursor: pointer;
    background: transparent url(../images/components/finders/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-buyspares .jcarousel-next-horizontal:hover {
    background-position: 0 0;
}

.jcarousel-skin-buyspares .jcarousel-next-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-buyspares .jcarousel-next-disabled-horizontal,
.jcarousel-skin-buyspares .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-buyspares .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-buyspares .jcarousel-prev-horizontal {
    position: absolute;
    top: 45px;
    left: 5px;
    _left: -85px;
    width: 35px;
    height: 28px;
    cursor: pointer;
    background: transparent url(../images/components/finders/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-buyspares .jcarousel-prev-horizontal:hover {
    background-position: -0 0;
}

.jcarousel-skin-buyspares .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-buyspares .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-buyspares .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-buyspares .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

/* jquery.autocomplete.css */

.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
}

.ac_loading {
	background : Window url('/sites/shared/images/universal/indicator.gif') right center no-repeat;
}

.ac_over {
	background-color: Highlight;
	color: HighlightText;
}